OPSTART(1)

NAME
opstart - start OProfile profiling

SYNOPSIS
opstart

DESCRIPTION
opstart is a simple optimised command to start profiling with 2.6 Linux kernels. OProfile should have already been initialised by calling "opcontrol --start-daemon".

ENVIRONMENT
No special environment variables are recognised by opstart.

FILES

/var/lib/oprofile/samples/
    The location of the generated sample files.

VERSION

This man page is current for oprofile-0.9.8.

SEE ALSO
/usr/share/doc/oprofile/, oprofile(1)